# Generated by Django 3.1 on 2021-05-28 00:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0007_auto_20210518_1613'),
    ]

    operations = [
        migrations.AlterField(
            model_name='menu',
            name='status_in_aggregator',
            field=models.IntegerField(null=True),
        ),
    ]
